.category-case-studies .full-width .main-content { display: flex; flex-flow: row wrap;}
.category-case-studies h2 { color: var(--primary-color); font-weight: 300; font-size: 25px; margin: 0 0 10px 0; padding: 0; text-transform: capitalize; }
.category-case-studies article {width: 44%; min-height: 240px; float: left; margin: 20px 0 10px 35px; text-align: left;border-bottom: 1px solid var(--primary-color); }
.category-case-studies .wp-post-image { width: 100%; height: auto;}
.category-case-studies article a {color: var(--secondary-color); text-decoration: none;}
.category-case-studies article a:hover {color: var(--primary-color);}
.case-study-title,
.case_study_subtitle,
.case_study_background,
{float: left; width: 100%;}
.case-study-title {font-size: 25px; line-height: 1.1; font-weight: 600; color: var(--secondary-color); text-align: center; margin: 40px 0 0 0; display: inline-block;	width: 100%;}
.case_study_subtitle {font-size: 18px; line-height: 1.1; font-weight: 400; color: var(--dark-grey); text-align: center; margin: 10px 0 40px 0; }
.case_study_background {font-size: 18px; line-height: 1.3; color: var(--primary-color); margin: 0 0 50px 0;}
.case_study_background .section-title {font-size: 25px; line-height: 1.1; font-weight: 600; margin: 0 0 15px 0; display: block;}
.case-study-content {border: 4px solid var(--secondary-color); border-radius: 25px; background: white; margin: 0 0 50px 0;}
.case_study_problem {background-color: var(--secondary-color); color: white; padding: 15px; border-radius: 15px; line-height: 1.3;}
.case_study_problem .section-title {font-size: 25px; line-height: 1.1; font-weight: 600; margin: 0 0 12px 0; display: block;}
.results-section {margin: 0 0 0 15px; display: block; width: 95%; }
.section-title-results {font-size: 25px; line-height: 1.1; font-weight: 600; margin: 12px 0 12px 0; display: block; color: var(--secondary-color);}
.results-section .section-title {font-size: 18px; line-height: 1.1; font-weight: 600; display: block; color: var(--secondary-color);}
.where_experience_changed_the_outcome, .consultant_approach, .results_and_impact, .cfo_insight, .what_was_uncovered {width: 100%; margin: 0 0 20px 0; color: var(--dark-grey); line-height: 1.1; }



@media (max-width: 1100px) {
	
}

@media (max-width: 900px) {

}

@media (max-width: 500px) {
}


